/* Optics InfoBase - layout.css
Version - 1.0 
Description: 
Contains all high level positioning specific css for the Optics InfoBase & all journals. 

How to Use:
This file is the original CSS file prior to minifications. When its necessary to make a change to this css file, copy the text here to the file in the main css file, make the changes there until the desired effect is reached. 

Prior to deployment run the file through the CSS Compressor found at http://www.csscompressor.com/, use high compression and use the default Compression Options.
*/

/* BEGIN MAIN SITE LAYOUT CONTAINERS */
body {
    margin: 0 0 -25px 0;
    padding: 0;  
    text-align: center;
    height:100%;
}
div#container-frame {
    width: 960px;
    padding: 0px 10px 17px 10px;
    text-align: center;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    margin-bottom:-70px;
    position:relative;
}
div#container-infobase {
    padding: 0px 0 0px 0;
    margin: 0 0 0px 0;
    min-height:1600px;
    height: auto !important;
    height: 100%;
    position:relative;
}
html>body div#container-infobase {
    padding: 0px 0 0px 0;
    margin: 0 0 0px 0;
    min-height:1600px;
    height: auto !important;
    height: 100%;
    position:relative;
	overflow:hidden;
}
/* END MAIN SITE LAYOUT CONTAINERS */
/* BEGIN INFOBASE HEADER FRAME */
div#header-global {
    position:relative;
    top:5px;
    left:0px;
    height:129px;
    color: black;
    margin:0 10px 10px 10px;
}
div#branding-global {
    position:relative;
    left:5px;
    height:129px;
    color: #000;
    text-align: left;
}
div#primary_logo {color:#fff; position:absolute; top:42px; left:52px; letter-spacing:3px;}
div#primary_tagline {position:absolute; bottom:30px; left:210px;}
div#branding-osa_logo {
    position:absolute;
    top:10px;
    left:15px;
}
div#toolBoxHeader {
	position:absolute;
    top:0px;
    height:129px;
    right:0px;
    margin: 0 0 2px 0;
	width:403px;
	height:30px;
	overflow:hidden;
}
div#toolBoxHeader ul {list-style-type:none; margin:0px; padding:0px; margin-top:10px; margin-bottom:20px; }
div#toolBoxHeader li {display:inline; padding-right:15px; padding-left:15px; border-right:1px solid #444; margin:0px;}
div#toolBoxHeader li:last-child {border-right:0px solid #444;}
div#toolBoxHeader li.lastChild {border-right:0px solid #444;}
div#toolBoxHeader li a {color:#fff; font-weight:bold; font-size:12px; text-decoration:none;}
div#toolBoxHeader li a:hover {text-decoration:underline;}
div#search-global {
    position:absolute;
    bottom:45px;
    right:5px;
    text-align:right;
    padding:0px;
    margin:0px;
}           
/* END INFOBASE HEADER FRAME */
/* BEGIN ADVERTISING CONTAINERS */

div#advertising-primary {
    margin:3px -5px 10px -5px;
    text-align:center;
}
div#advertising-primary p {

margin-bottom:10px;
margin-top:0px;
}
/* END ADVERTISING CONTAINERS */
/* BEGIN JOURNAL FRAME */
div#container-journal {
    clear:both;
    position:relative;
    left:0px;
    margin:0px 10px 15px 10px;
    height:100%;
}
div#header-journal {
    position:relative;
    top:0px;
    height:35px;
    margin:0px;
    padding: 0px;
    text-align:left;
}
html>body div#header-journal {
    position:relative;
    top:0px;
    height:35px;
    padding: 0px 0px 0px 0px;
    text-align:left;
}
div#branding-logo-journal {
    height:inherit;
    margin-left:5px;
    padding:0px;
    margin-right:10px;
    display:block;
    float:left;
}
html>body div#branding-logo-journal {
    height:inherit;
    margin-left:10px;
    padding:0px;
    margin-right:10px;
    display:block;
    margin-top:2px;
    float:left;
}
div#branding-tagline-journal {
    padding:0px;
    margin:0px;
    display:inline;
}
div#header-journal-supplemental {
    margin-top:1px;
    width:100%;
    position:relative;
}
div#header-journal-issueinfo {
    position: relative;
    left: 0px;
    width:540px;
    margin-left:-45px;
}
html>body div#header-journal-issueinfo {
    clear:both;
    position:relative;
    left:225px;
    width:540px;
}
div#header-nav-journal {
    position:absolute;
    top:0px; 
    right:20px; 
}
html>body div#header-nav-journal { 
    position:absolute; 
	top:-10px;
    right:20px; 
}
div#content {
    clear:both;
    position:relative;
    top: 10px;
    left:-5px;
    color: black;       
    min-height:100%;
    height:auto;
    text-align:left;
}
html>body div#content {
    clear:both;
    position:relative;
    top: 0px;
    left:-5px;
    color: black;       
    min-height:100%;
    height:auto;
    text-align:left;
}
/* END JOURNAL FRAME */
/* BEGIN PRIMARY NAVIGATION CONTAINERS */
div#nav-journal {
    position:absolute;
    top:0px;
    left:5px;
    width:165px;
    height:100%;
    min-height:1400px;
    padding:3px;
    border:1px solid #333;
    z-index:1;
}
div#nav-section {
    margin:0 0 5px 0;
}
div#nav-infobase-supplement {


margin:-10px 0 10px 0;
}
div#nav-supplemental {
    position:relative;
    
    
    margin:0px 0 10px 0;
}
/* END PRIMARY NAVIGATION CONTAINERS */
/* BEGIN PRIMARY CONTENT */
div#content-frame {
    position:relative;
    top:0px;
    left:175px;
    width:775px;
    height:auto;
    padding-bottom:60px;    
}
div#content-primary {
    position:relative;
    top:0px;        
    left:5px;
    width:530px;
    padding:0 0px 10px 10px;        
    height:auto;
}
div#content-breadcrumb {
    margin:0 0 10px -5px;
}
div#content-static {
    margin:5px 0 60px 0;
    padding:0;
}   
div#content-toc-list {

    margin:10px 0 10px 0;
    padding:0;
}
div#content-tools_primary { 
    position:relative;  
    margin:0px 0 -5px 0;
    padding:2px;
    padding-left:5px;
    max-height:22px;
}
div#tools-export {

    display:block;
    left:0px;
}
div#tools-sort {
    position:absolute;
    right:5px;
    top:6px;
}
div#tools-sort_secondary {
    position:absolute;
    right:-5px;
    top:-4px;
}
html>body div#tools-sort.abstract {
    position:absolute;
    right:5px;
    top:5px;
}
html>body div#tools-sort_secondary.abstract {
    position:absolute;
    right:-5px;
    top:-5px;
}
div#tools-sort p,
div#tools-sort_secondary p{
    float:left;
    padding:0px;
    margin:0px;
}
html>body div#tools-sort p img,
html>body div#tools-sort_secondary p img{
    margin-left:-5px;
}
div#div#content-top-download_list {
    clear:both;
    margin:0 0 10px 0;
}
div#content-article_list {
    clear:both;
    min-height: 520px;
    margin:0 0 10px 0;
}
div#content-abstract {
    min-height: 350px;
    margin:10px 0 10px 0;
}
div#content-abstract div {  


}
html>body div#content-abstract div {
    position:static;
    z-index:0;
}
div#content-tools_secondary {
    position:relative;
    margin:10px 0 15px 0;
    padding:2px;
    max-height:22px;
    padding-left:5px;   
}   
/* BEGIN JOURNAL HOME */
div#content-quick_links {
	padding:0px 5px 0px 5px;
}
div#content-quick_links p {
	padding:0px;
	margin:5px 0px -2px 0px;
}
div#jrnHome-header{padding-bottom:15px; min-height:250px;}
div#jrnHome-wrapper,div#jrnCommunity-wrapper,div#jrnAOF-wrapper {display:block;}
div#jrnHome-content,div#jrnCommunity-content,div#jrnAOF-content {overflow:hidden;margin:0 10px 50px 15px}
div#jrnHome-header img.home-cover_image { float:left; padding-right:20px; height:200px; width:139px; }
div#jrnHome-header a,
div#jrnHome-content a, div#jrnCommunity-content a, div#jrnAOF-content a { text-decoration:none;}
div#jrnHome-header a:hover,
div#jrnHome-content a:hover,div#jrnCommunity-content a:hover,div#jrnAOF-content a:hover { text-decoration:underline;}
div#articleTabs {
    overflow:hidden; 
    margin-right:10px; 
    width:425px; 
    float:left; 
    font-size:11px;
    border:0px;
    background:none;
}
div#articleTabs.jrnCommunity {
    width:500px; 
	margin-bottom:10px;	
	margin-top:10px;
	}
div#jrnCommunity-Main {
    overflow:hidden; 
    margin-right:10px; 
    width:500px; 
    float:left; 
    font-size:11px;
    border:0px;
    background:none;	
}
div#jrnHome-content .ui-widget-header {
    background:#fff;
    border:0px;
    border-bottom:0px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-default {
    background:#efefef;
    border:1px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-active {
    background:#ccc;
    border:1px solid #ccc;
}
div#jrnHome-content .ui-tabs .ui-tabs-panel {
    min-height:500px;
    border:1px solid #ccc;
	padding-left:10px;
	padding-right:10px;
}

div#articleTabs div#features ul { margin-top:-7px; }
body div#jrnHome-lower_right .ui-widget-header .ui-state-default a {
    color:#000;
    text-decoration:none;
}
body div#jrnHome-lower_right .ui-widget-header .ui-state-active a {
    color:#444;
    text-decoration:none;
}
div#jrnHome-lower_right,
div#jrnCommunity-lower_right {
    margin-top:5px;
    width:300px; 
    float:right; 
    min-height:400px;
    position:relative;
    z-index:1;
}
div#jrnCommunity-lower_right {
    width:225px; 
}
div#jrnHome-lower_right h3,
div#jrnCommunity-lower_right h3,
div#community-C3 h3,
div#community-C4 h3 {
    background: #efefef;
    color:#333;
    padding:2px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
margin-bottom:0px;
}
#jrnHome-box, .rightsidebox { 
	background-color:#fff;
    margin-top:0px;
    border:1px solid #ccc;
    border-top:0px;
    padding:5px; 
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px; 
    }
#jrnHome-box ol,
#jrnHome-box ul {
margin-left:0px;
}
div.feature-item ul {margin:0px;}
/* END JOURNAL HOME */  
/* END PRIMARY CONTENT */   
/* BEGIN SUPPLEMENTAL SIDEBAR CONTAINERS */
div#content-supplemental {
    position:absolute;
    top:-1px;
    right:5px;
    width:215px;
    padding: 0 0 0 0;
    margin:0px 0px 5px 0px;
}

div#content-supplemental {
    position:absolute;
    top:-1px;
    right:5px;
    width:215px;
    padding: 0 0 0 0;
    margin:0px 0px 5px 0px;
}
div#content-supplemental div {
    margin:0px 0px 10px 0px;
}
div#content-supplemental div div {
    margin:0px;
}
.content-box p {
	margin: 10px 8px !important;
}
div#search-journal {
    position:relative;
    height:auto;
    padding: 5px 10px 10px 10px;    
}
div#content-search-tab div .x-tabs-item-body { padding-bottom:10px;}
div#content-search-tab p.submit-Button { float:left;}
div#content-search-tab p.search-link {
    float:right; padding-top:3px;
}
div#content-supplemental div#AdvSearchPanel {position:relative; margin-top:-5px; border:0px; padding-bottom:2px; background:none; z-index:990;}
div#content-supplemental div#AdvSearchPanel div.CollapsiblePanelTab { position:absolute; top:-10px; left:100px; border:0px; z-index:991; background:none; border:0px; }
div#content-supplemental div#AdvSearchPanel div.CollapsiblePanelContent { 
    position:absolute; 
    left:0px; 
    z-index:990; 
    top:-6px; 
    border:1px solid #ccc; 
    -moz-box-shadow: 5px 5px 8px gray; /* Firefox */
    -webkit-box-shadow: 5px 5px 5px gray; /* Safari and Chrome */
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=145, Strength=3); /* IE */
    box-shadow: 5px 5px 5px gray; /* Browsers that Support it like Opera */
    width:214px;
	display:none;
}
div#content-supplemental div#AdvSearchPanel div.CollapsiblePanelContent div.close-button {
position:absolute; left:100px;bottom:-2px;}
div#content-supplemental div#AdvSearchPanel div.CollapsiblePanelContent form {
    font-size:100%;
    letter-spacing:normal;
    line-height:normal;
    padding:0 10px 0px 10px;
    text-align:left;
}
/* END SUPPLEMENTAL SIDEBAR CONTAINERS */
/* BEGIN FOOTER */
div#footer {
    position:relative;
    bottom:20px;
    height:43px;
    color: black;
    margin: 0px 10px 0px 10px;
    z-index:2;
}

div#copyright {
    position:relative;
    margin: 0px 0 0 0;
    text-align:center;
}
/* END FOOTER */
/* BEGIN EMAIL BUTTON STYLES */
div#content-tools_primary div.emailButton {
    border:1px solid #c0c0c0;
    padding:2px;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:0px;
    position:absolute;
    margin-top:-2px;
    left:-50px;
}
div#content-tools_primary div.emailButton img {
    vertical-align:middle;
}
div#content-tools_primary div.emailButton a {
    text-decoration:none;
    color:#000;
    font-weight:bold;
}
/* END EMAIL BUTTONS STYLES */
/* BEGIN SHARE/SAVE MENU */
#tools-share_menu {
    position:relative;
    padding:0px;
    padding-top: 0px;
    padding-left: 20px;
    margin: 0;
    margin-top:-3px;
    list-style: none;
    z-index: 1000;
    width: 10em;
}


#tools-share_menu li {
    background:transparent;
    margin: 0;
    padding: 0;
    position: relative; 
    z-index: 1000;
}
#tools-share_menu li a {
    font-weight:bold;
    text-decoration:none;
}
#tools-share_menu li input {
    background:transparent;
    font-weight:bold;
    border:1px solid #c0c0c0;
    height:22px;
    width:10em;
    position:absolute;
    margin-top:-3px;
}
html>body #tools-share_menu li input {
    background:transparent;
    font-weight:bold;
    border:1px solid #c0c0c0;
    height:22px;
    width:10em;
    padding-top:2px;
    padding-bottom:2px;
    margin-top:0px;
}
div#share-slide_menu {
    margin-top:-1px;
    width: 10em;
} 
div#share-slide_menu div {
    border:1px solid #c0c0c0;
    background-color: #fff; 
    position:relative;
    z-index:1000;
    margin-left:-30px;
    padding:0;
    top:5px;
}
html>body div#share-slide_menu div {
    border:1px solid #c0c0c0;
    background-color: #fff; 
    position:relative;
    z-index:1000;
    margin-left:0px;
    padding:0;
    top:20px;
}
div#share-slide_menu div ul li {
    padding:2px;
    margin-left:0px;
    padding-top:5px;
    z-index: 1;
    list-style:none;
    border-bottom:1px solid #c0c0c0;
}
html>body div#share-slide_menu div ul li {
    padding:2px;
    margin-left:5px;
    padding-top:5px;
    z-index: 1;
    display: block;
    list-style:none;
    border-bottom:1px solid #c0c0c0;
}
div#share-slide_menu div ul li img{

    margin-right:10px;
    vertical-align:middle;
}
.menuContent {
    height: 0px;
    overflow: hidden;
    z-index: 50;
}
/* END SHARE/SAVE MENU */
/* BEGIN LIBRARY PORTAL */
div#library-quick_links {
    float:right; 
    width:150px; 
    margin-right:10px; 
    padding:5px; 
    border:0px solid #ccc;
    background:#efefef;
}
div#library-quick_links p {
margin:0px;
margin-bottom:5px;
}
div#library-content {
    float:right; 
    margin-right:10px; 
    width:550px;
}
